# Bone

Bone ist die fortschrittlichste auf dieser Webseite vorgestellte Variation des [klassischen Neo-Layouts](neo.md), in der die Buchstaben noch ergonomischer angeordnet wurden.
Bone wurde von „effchen“ und „danros“ im IRC mit Hilfe von Arnes [Layout-Optimierer](https://bitbucket.org/ArneBab/evolve-keyboard-layout/src) in einer Version von 2014 entwickelt.
Über die genauen Gewichtungen und Parameter bei der Entwicklung von Bone ist wenig verblieben. Ein Interview mit effchen von 2016 liefert zumindest Aufschluss über die Beweggründe und Optimierungsziele. Dieses kann man [hier](Bone-Entwicklung_Interview.txt) nachlesen.

Es gab auch eine Variante von Bone mit vertauschten Positionen von 'q' und 'ß'.
Diese hatte jedoch keine Vorteile und war für Englisch erheblich schlechter, weshalb sie sich nicht durchgesetzt hat.

Die Ebenen 3 und 4 sind genauso wie bei Neo, die Ebenen 5 und 6 sind an die Ebene 1 angepasst (also etwa 'α' über dem 'A').

Der [Download und die Installation](/Download) erfolgt in der Regel genauso wie die für das klassische Neo-Layout.
Auf dem Linux-Desktop wird Bone jedoch als „eher exotisches“ Tastaturlayout geführt, weshalb manche Desktops das Layout nicht direkt anzeigen.
Genaue Installationsanleitungen befinden sich im [Benutzerhandbuch](/Benutzerhandbuch/Einfuehrungskapitel/)

## Die einzelnen Ebenen im Überblick

=== "Ebene 1"
	![Image](de bone ebene 1.numpad.svg)

=== "Ebene 2"
	![Image](de bone ebene 2.numpad.svg)

=== "Ebene 3"
	![Image](de bone ebene 3.numpad.svg)

=== "Ebene 4"
	![Image](de bone ebene 4.numpad.svg)

=== "Ebene 5"
	![Image](de bone ebene 5.numpad.svg)

=== "Ebene 6"
	![Image](de bone ebene 6.numpad.svg)

